// Variables

// Breakpoints
$bp-xs: 0 !default;
$bp-sm: 544px !default;
$bp-md: 768px !default;
$bp-lg: 992px !default;
$bp-xl: 1200px !default;

// Colors

$white:        #fff;

:root {
	--brand-primary: #380d75;
	--brand-secondary: #14143d;
	--brand-tertiary: #b2b2e6;
	--content-primary:#12121b;
	--content-primary-rgb: 18, 18, 27;
	--content-secondary: #fff;

	--border: #dcdcf4;
	--btn-border: var(--brand-tertiary);
	--btn-label: var(--brand-primary);
	--btn-hover-bg: #efeffa;
	--btn-hover-border: var(--brand-primary);
	--btn-focus-rgb: 56, 13, 117;
	--btn-selected-bg: var(--brand-primary);
	--btn-selected-border: var(--brand-primary);
	--btn-selected-label: var(--content-secondary);
	--html-tag: #e40088;
}

.dark {
	--content-primary:#fff;
	--content-primary-rgb: 255, 255, 255;
	--content-secondary: #12121b;
	
	--border: #303048;
	--btn-border: #48486d;
	--btn-label: var(--brand-tertiary);
	--btn-hover-bg: var(--brand-secondary);
	--btn-hover-border: var(--brand-tertiary);
	--btn-focus-rgb: 178, 178, 230;
	--btn-selected-bg: var(--brand-tertiary);
	--btn-selected-border: var(--brand-tertiary);
	--btn-selected-label: var(--content-secondary);
	--html-tag: #ff28a8;
}
